{% extends "starbase.html" %}
{% load i18n %}
{% load server_tags %}
{% load humanize %}
{% load crispy_forms_tags %}

{% block page_title %}
    {% trans "User Edit" %}
{% endblock %}

{% block content %}

    <div class="row">

        <div class="col-md-8 col-md-offset-2">
          <br>
          {% crispy form %}

        </div>
    </div>

    <script src="{{ STATIC_URL }}ckeditor/ckeditor.js"></script>
    <script>
        CKEDITOR.replace('id_info', {
            customConfig: '{{ STATIC_URL }}ck_config-v2.js'
        });
    </script>
{% endblock %}
